{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "$insert recipe_equ\r\ndeclare subroutine forward_event\r\n\r\nforward_event( Flag, FocusId )\r\nRecipeId = .epi_recipe->text\r\nif RecipeId then\r\n    .epi_recipe_name->text = xlate( 'RECIPE', RecipeId, recipe_recipe_name$, 'X' )\r\nend else\r\n    .epi_recipe_name->text = ''\r\nend\r\nRETURN 0"
        }
    }
}